[Mailman-Users] Access problem..

Anders Norrbring anders at norrbring.biz
Wed Aug 13 15:28:41 CEST 2003

Well, my preference when it comes to my 'big production' server based on
SuSE's SLOX on top of United Linux 1.0 is to never compile by myself but
always trust the distributions.  However, this particular installation is on
a beta server and I guess I'll have to go compile..  And file a bug in the
tracker.. :)

Anders Norrbring
Norrbring Consulting

-> My personal preferences are to install Mailman from source. It really
-> is very straightforward and the number of support request to the list
-> related to screwed up pre-packaged installs for various Linux flavours
-> is quite high.
-> The other advantage is that adding enhancement patches (such as htdig
-> list search intergration), bug fix patches and future upgrades is so
-> much easier with a source install. No  waiting for the Linux
-> distribution Mailman packager to screw up the upgrade or enhancement
-> for you.
-> If you are just starting and haven't got an investment in real use/data
-> then switch to the MM source installation before it is too late.
-> I do not know what version of Python you have installed. Python 2.2.3
-> would be good. I've not seen final confirmation about using Python 2.3
-> with MM 2.1.2

More information about the Mailman-Users mailing list